/*
WEBSITE URL:	http://www.peekandboo.ie/
VERSION: 		1.0
AUTHOR: 		Eoin Redmond
AUTHOR URI: 	http://www.istech.ie
*/


body {
	margin:0;
    padding:0;
    border:0;			/* This removes the border around the viewport in old versions of IE */
    width:100%;
    background:#fff;
    min-width:600px;    /* Minimum width of layout - remove line if not required */
						/* The min-width property does not work in old versions of Internet Explorer */
	
	font: 62.5%/1.5em Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align:center; 

}
	
/* ------------------------------------------------------ */
/* -----------------  Global Styles  -------------------- */
/* ------------------------------------------------------ */
	
h1, h2, h3 {margin:.8em 0 .2em 0;padding:0;}
p {margin:.4em 0 .8em 0;padding:0; font-size:1.5em;}
p.centered {text-align:center;}
p.left { margin-left:365px;}
img {margin:0;border:0;padding:0;}
img.centered {display: block;margin-left: auto; margin-right: auto; margin-bottom:16px;}
a { text-decoration:none; color:#333;}
a:hover { text-decoration:underline; color:#666;}

/* ------------------------------------------------------ */
/* --------------------  Layout Divs -------------------- */
/* ------------------------------------------------------ */
	
#container { margin:0 auto; width:980px; text-align:left; }

#header {clear:both;float:left; width:100%; text-align:center;}
#header h1 {font-size:3em; color:#333; line-height:2em;}
.col1 h2 {font-size:2.5em; color:#333; line-height:2em; text-align:center}

.colmask {
		position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	    clear:both;
	    float:left;
        width:100%;			/* width of whole page */
		overflow:hidden;	/* This chops off any overhanging divs */
}

.fullpage {background:#fff;	min-height:480px;}
.fullpage .col1 {margin:0 0;}

	
#footer {clear:both;float:left;width:100%;}
#footer p {padding:0;margin:0;text-align:center;font-size:1.4em;color:#333;}
